Default key shortcut for print in ide should be CTRL+P

09/30/2013 10:38 PM - Zbigniew Rebacz

Status: Approved Start date: 09/30/2013

Priority: Low Due date:

Assignee: Zbigniew Rebacz % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

I enlose improved ide.key file.

History

#1 - 09/30/2013 10:58 PM - Zbigniew Rebacz

- File deleted (ide.key)

#2 - 09/30/2013 11:00 PM - Zbigniew Rebacz

- File ide.key added

It would be nice if CTRL+Q will be default shortcut key for exit.

#3 - 10/05/2013 11:55 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

ide.key 4.25 KB 09/30/2013 Zbigniew Rebacz
